agent_id: glazier-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle calls for glazing businesses; broken glass urgency triage, window replacement scheduling
status: ready
created: 2026-02-24
